<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");

	
	//$areaname=$_POST['areaname'];
	$areaname=str_replace ("'","\'",$_POST['areaname']);
	$areaname=str_replace ('"','\"',$areaname);
	
	$citymid=$_POST['citymid'];
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	$eve = "select * from res_area_master where areaname='$areaname'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg'] = "area Already Inserted.";
		header('Location: area.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_area_master (areaname, citymid) VALUES('$areaname','$citymid')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: area.php');
			
	}
?>